<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11841" pointId="149" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2024-06-06 16:50:05" timeDiffer="0">
  <longitude>116.364371</longitude>
  <latitude>39.916478</latitude>
  <direction>0.0</direction>
  <altitude>52.55</altitude>
  <imageName>nor144297_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国北京市西城区复兴门北顺城街17号</address>
  <locationDescribe>在通泰大厦-A座附近</locationDescribe>
  <currentTime>1717663805146</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240606/1717663805146.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>